package com.yida.data.common.core.enums.attendance;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 考勤结果状态类别
 */
@Getter
@AllArgsConstructor
public enum AttendanceNextDayEnum {
    /**
     * 正常状态
     */
    YES(1, "是"),

    /**
     * 异常状态
     */
    NO(0, "否");

    private final Integer value;
    private final String name;
}
